
table.detail {
  font-family: verdana,arial,sans-serif;
  font-size:11px;
  color:#333333;
  border-width: 1px;
  border-color: #999999;
  border-collapse: collapse;
  margin-top: 10px;
  width: 100%;
}
table.detail th {
  vertical-align: top;
  background-color:#c3dde0;
  border-width: 1px;
  padding: 8px;
  border-style: solid;
  border-color: #a9c6c9;
}
table.detail tr {
  background-color:#d4e3e5;
}
table.detail td {
  vertical-align: center;
  border-width: 1px;
  padding: 8px;
  border-style: solid;
  border-color: #a9c6c9;
}


.blueTable { 
   width: 630px; 
   font-family: arial, helvetica;   
   margin-top: 10px; 
   margin-bottom: 15px;
   border-collapse: collapse;
}
.blueTable th {
   font-size: 12px;
   font-weight: bold;
   vertical-align:top;
   text-align: right;
   width: 140px;
   background-color: #B6E1FA;
   padding: 3px 5px 3px 2px;
   border-bottom: 1px solid #a4a4a4;
}
.blueTable td {
   font-size: 12px;
   text-align: left;
   vertical-align:top;
   padding: 3px 2px 3px 10px;
   border-bottom: 1px dashed #ddd;
}


.wpsTable { 
   width: 630px; 
   font-family: arial, helvetica;   
   margin-top: 10px; 
   margin-bottom: 15px;
   border-collapse: collapse;
}
.wpsTable th {
   font-size: 12px;
   font-weight: bold;
   vertical-align:top;
   text-align: left;
   width: 140px;
   background-color: #B6E1FA;
   padding: 3px 3px 3px 3px;
}
.wpsTable td {
   font-size: 12px;
   text-align: left;
   vertical-align:top;
   padding: 3px 3px 3px 3px;
   border-bottom: 1px dashed #ddd;
}

.photoTable { 
   width: 630px; 
   font-family: arial, helvetica;   
   margin-top: 10px; 
   margin-bottom: 15px;
   border-collapse: collapse;
}
.photoTable th {
   text-align: left;
   vertical-align:top;
   padding: 7px 0px 20px 0px;
   border-top: 2px solid #ddd;
}
.photoTable td {
   width: 370px; 
   font-size: 12px;
   text-align: left;
   vertical-align:top;
   padding: 7px 15px 20px 8px;
   border-top: 2px solid #ddd;
}



img.tableSort {
  float: right;
  border: none;
}
img.tableSortLeft {
  float: left;
  border: none;
}
a.tableSort {
  text-decoration: none;
}


.headlineDivLevel3 {
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   background-color: #B6E1FA;
   padding-top:6px;
   padding-bottom:6px;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-width: 1px;
}
.headlineDivLevel3Top {
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   background-color: #B6E1FA;
   padding-top:6px;
   padding-bottom:6px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-width: 1px;
}
.headlineDivLevel4 {
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   background-color: #B6E1FA;
   padding-top:4px;
   padding-bottom:4px;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-width: 1px;
}
.headlineDivLevel4Top {
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   background-color: #B6E1FA;
   padding-top:4px;
   padding-bottom:4px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-width: 1px;
}
.headlineDivSmall {
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   background-color: #D8F2FF;
}
.headline_tall {
   font-size: 16px;
   font-weight: bold;
   text-align: center;
   vertical-align:center;
   margin: 10px;
   background-color: #B6E1FA;
}
.headline_tall_noBG {
   font-size: 16px;
   font-weight: bold;
   text-align: center;
   vertical-align:center;
   margin: 10px;
}
.headline_tall_2 {
   font-size: 16px;
   font-weight: bold;
   text-align: center;
   vertical-align:center;
   margin: 100px;
}
.headline_small {
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   background-color: #B6E1FA;
}
.headline_small_noBG {
   font-size: 12px;
   font-weight: bold;
   text-align: center;
}
.headline_very_small {
   font-size: 11px;
   font-weight: bold;
   text-align: center;
   background-color: #DBE1FD;
}
.headline_plain {
   font-size: 12px;
   font-weight: normal;
   text-align: center;
   background-color: #B6E1FA;
}
.headlineBlue {
   font-family: arial, helvetica;
   color: #333399;
   font-size: 18px;
   font-weight: bold;
   text-align: center;
}
.photoCaption {
   margin-bottom: 2px;
   text-align: center;
   display: block;
   margin-left:auto;
   margin-right:auto;
   font-family: arial, helvetica;
   color: #333399;
   font-weight: bold;
   font-size: 14px;
}
.photoCaptionAuthor {
   margin-bottom: 2px;
   font-family: arial, helvetica;
   color: #333399;
   font-weight: bold;
   font-size: 9px;
}
.photoCaptionFootnote {
   font-family: arial, helvetica;
   color: #333399;
   font-weight: 300;
   width: 350px;
   font-size: 9px;
   text-align: center;
   margin-top: 0px;
   width: 300px;
   margin-left:auto;
   margin-right:auto;
}
.textBlue {
   font-family: arial, helvetica;
   color: #333399;
   font-weight: bold;
   font-size: 14px;
}
.textBlueSm {
   font-family: arial, helvetica;
   color: #333399;
   font-weight: bold;
   font-size: 12px;
}
.ansRed {
   font-family: arial, helvetica;
   color: #ff0066;
   font-weight: bold;
   font-size: 12px;
}
.ansGreen {
   font-family: arial, helvetica;
   color: #339933;
   font-weight: bold;
   font-size: 12px;
}
div.wpsMarkerTooltip {
    color: black;
    background-color: white;
    margin: 10;
    padding: 4px;
    width: 225px
}
div.wwTooltip {
    color: black;
    background-color: white;
    font-weight: bold;
    white-space: nowrap;
    margin: 0;
    padding: 2px 4px;
    border: 1px solid black;
}
div.markerTooltip {
    color: black;
    background-color: white;
    font-weight: bold;
    white-space: nowrap;
    margin: 0;
    padding: 2px 4px;
    border: 1px solid black;
}
div.markerDetail {
    color: black;
    background-color: white;
    white-space: nowrap;
    margin: 0;
    padding: 2px 4px;
    border: 1px solid black;
}
div.nowrap {
    white-space: nowrap;
}

.tiptool {
    border: 1px solid black;
    background-color: white;
    white-space: nowrap;
    font-weight: bold;
    padding: 3px;
    -moz-border-radius: 0 8px 8px 8px;
    -webkit-border-radius: 0 8px 8px 8px;
}
.tiptoolBAK {
    color: black;
    background-color: white;
    font-weight: bold;
    white-space: nowrap;
    margin: 0;
    padding: 2px 4px;
    border: 1px solid black;
}
.tooltip {
    color: black;
    background-color: white;
    font-weight: bold;
    white-space: nowrap;
    margin: 0;
    padding: 2px 4px;
    border: 1px solid black;
}

img.padded-left {
    border: 0px ;
    padding: 2px 0px 2px 12px ;
}
img.padded-right {
    border: 0px ;
    padding: 2px 12px 2px 0px ;
}
img.border {
    border: 1px solid #333333 ;
    padding: 12px 12px 12px 12px ;
}


/*---------- DEPRICATED Old Navigation Settings DEPRICATED  -----------*/

.headernav_on {
    color: white;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
    background-color: #6699cc;
    padding: 5px;
    white-space: nowrap;
}
.headernav_on a {
    color: white;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.headernav_off  {
    color: #6699cc;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
    background-color: #c2e2f9;
    border-right: 1px solid #6699cc;
    padding: 5px;
    white-space: nowrap;  
}
.headernav_off a {
    text-decoration: none;
    color: #6699cc;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
}
.headernav_off a:hover {    
    color: #ffffff;
}
.headernav_non {
    color: #000000;
    background-color: #c2e2f9;
}


.header2nav_on {
    color: white;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #6699cc;
    background-color: #6699cc;
    padding: 4px;
    white-space: nowrap;
}
.header2nav_on a {
    color: white;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    border-top: 1px solid #6699cc;
    text-align: center;
    text-decoration: none;
}
.header2nav_off  {
    color: #6699cc;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #6699cc;
    background-color: #c2e2f9;
    padding: 3px;
    white-space: nowrap;  
}
.header2nav_off a {
    text-decoration: none;
    color: #6699cc;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
}
.header2nav_off a:hover {    
    color: #ffffff;
}
.header2nav_non {
    color: #000000;
    border-top: 1px solid #6699cc;
    background-color: #c2e2f9;
}


.rightnav_title {
    color: #000000;
    font-size: 16px;
    font-family: arial, helvetica;
    font-weight: bold;
    padding: 5px;  
    background-color: #6699cc;
    white-space: wrap;
}
.rightnav_title_sm {
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px;
    white-space: wrap;
}
.righttopnav_on {
    color: #000000;
    font-size: 16px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px;
    white-space: wrap;
}
.righttopnav_on a {
    color: white;
    font-size: 16px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-decoration: none;
}
.righttopnav_off  {
    color: #000000;
    font-size: 16px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #c2e2f9;
    border-bottom: 1px solid #6699cc;
    padding: 5px 10px;
    padding: 5px;
    white-space: wrap;  
}
.righttopnav_off a {
    text-decoration: none;
    color: #6699cc;
    font-size: 16px;
    font-family: arial, helvetica;
    font-weight: bold;
}
.righttopnav_off a:hover {    
    color: #ffffff;
}
.righttopnav_non {
    color: #000000;
    background-color: #c2e2f9;
}
.rightnav_on {
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px;
    white-space: wrap;
}
.rightnav_on a {
    color: white;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-decoration: none;
}
.rightnav_on_first {
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px;
    white-space: wrap;
    border-top: 1px solid #c2e2f9;
}
.rightnav_on_first a {
    color: white;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-decoration: none;
}
.rightnav_on_last {
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px;
    white-space: wrap;
    border-bottom: 1px solid #c2e2f9;
}
.rightnav_on_last a {
    color: white;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-decoration: none;
}
.rightnav_off  {
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #c2e2f9;
    border-bottom: 1px solid #6699cc;
    padding: 5px 10px;
    padding: 5px;
    white-space: wrap;  
}
.rightnav_off a {
    text-decoration: none;
    color: #6699cc;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
}
.rightnav_off a:hover {    
    color: #ffffff;
}


.rightnav2_on  {
    color: #000000;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px 17px;
    white-space: wrap;  
}
.rightnav2_on a {
    color: white;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-decoration: none;
}
.rightnav2_on_first  {
    color: #000000;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px 17px;
    white-space: wrap;  
    border-top: 1px solid #c2e2f9;
}
.rightnav2_on_first a {
    color: white;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-decoration: none;
}
.rightnav2_off  {
    color: #000000;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #c2e2f9;
    border-bottom: 1px solid #6699cc;
    padding: 5px 17px;
    white-space: wrap;  
}
.rightnav2_off a {
    text-decoration: none;
    color: #6699cc;
    font-size: 11px;
    font-family: arial, helvetica;
    font-weight: bold;
}
.rightnav2_off a:hover {    
    color: #ffffff;
}
.rightnav_non {
    color: #000000;
    background-color: #c2e2f9;
}


td.rightnav_on {
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    background-color: #6699cc;
    padding: 5px;
    white-space: wrap;
}
td.rightnav_on a {
    color: white;
    font-size: 12px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-decoration: none;
}



/*---------- DEPRICATED Old Navigation Settings DEPRICATED  -----------*/



/*---------- Header Nav bar -----------*/

#navHeaderCell {
  background-color: #c2e2f9;
  width: 1000px;
  height: 33px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-top-width: 1px;
  border-bottom-width: 2px;
}

#navHeaderContainer ul {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
  font-family: arial, helvetica;
  font-weight: bold;
  padding-left: 0;
  list-style-type: none;
  float: left;
}

#navHeaderList li {
  display: block;
  float: left;
  font-weight:bold;
  background-color: #c2e2f9;
  border-right-style: solid;
  border-color: #6699cc;
  border-width: 1px;
  padding-top: 9px;
  padding-bottom: 9px;
}


#navHeaderList a {
  color: #333333;
  text-decoration: none;
  font-weight:bold;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 9px;
  padding-bottom: 9px;
}

#navHeaderList a:hover {
  color: #DEA404;
}

#navHeaderListOn a {
  background-color: #6699cc;
  color: #EFEFFB;
  text-decoration: none;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 9px;
  padding-bottom: 9px;
}

#navHeaderListOn a:hover {
  color: #333333;
}


/*---------- Header Nav bar -----------*/



/*---------- Header Nav bar - Secondary Nav -----------*/

.navHeaderCell2nd {
  background-color: #c2e2f9;
  width: 1000px;
  height: 24px;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-bottom-width: 2px;
}

#navHeaderContainer2nd ul {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 11px;
  font-family: arial, helvetica;
  font-weight: bold;
  padding-left: 0;
  float: left;
  list-style-type: none;
}

#navHeaderList2nd li {
  display: block;
  float: left;
  font-weight:bold;
  background-color: #c2e2f9;
  border-right-style: solid;
  border-color: #6699cc;
  border-width: 1px;
  padding-top: 5px;
  padding-bottom: 5px;
}


#navHeaderList2nd a {
  color: #333333;
  text-decoration: none;
  font-weight:bold;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#navHeaderList2nd a:hover {
  color: #DEA404;
}

#navHeaderListOn2nd a {
  background-color: #6699cc;
  color: #EFEFFB;
  text-decoration: none;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#navHeaderListOn2nd a:hover {
  color: #333333;
}


/*---------- Header Nav bar Secondary Nav -----------*/



/*---------- Left Side Nav bar Secondary Nav -----------*/

.navSideBarDiv2nd {
  float: left;
  list-style-type: none;
  background-color: #c2e2f9;
  width: 180px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-top-width: 1px;
  border-bottom-width: 1px;
}


#navcontainer2nd ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  float: left;
}

#navlist2nd li {
  padding: 0px;
  width: 180px;
  float: left;
  background-color: #c2e2f9;
  border-bottom-style: solid;
  border-color: #DEA404;
  border-width: 1px;
}

#navlist2nd a {
  display: block;
  color: #333333;
  font-size: 11px;
  font-weight:bold;
  text-decoration: none;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 20px;
}

#navlist2nd a:hover {
  color: #DEA404;
}


#navlistOn2nd a {
  display: block;
  color: #EFEFFB;
  font-weight:bold;
  font-size: 11px;
  text-decoration: none;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 20px;
}

#navlistOn2nd a:hover {
  color: #333333;
}


/*---------- Left Side Nav bar Secondary Nav-----------*/


.errorMsg {
    color: #F22F2F;
    font-size: 15px;
    font-family: arial, helvetica;
    font-weight: bold;
    text-align: center;
    background-color: #F7FE2E;
    padding: 5px;
}
.footNote {
    font-weight: bold;
    font-size: 1.2em;
    padding: 5px;
}

.alignCenter { 
  display:block; 
  margin-right: auto;
  margin-left: auto;
  border-style: none;
}
.alignRight { 
  float:right; 
  margin: 0 0 15px 15px; 
  border-style: none;
}
.alignLeft { 
  float:left; 
  margin: 0 15px 15px 0; 
  border-style: none;
}
img.border {
  background:#ccc; 
  border:4px solid #f0f0f0; 
  color:#333; 
  padding:1px;
}




/*---------- datePicker -----------*/
/*---------- datePicker -----------*/
/*---------- datePicker -----------*/
.w2em {
    width:2em;
}

.w4em {
    width:4em;
}
/*---------- datePicker -----------*/
/*---------- datePicker -----------*/
/*---------- datePicker -----------*/




.pageTitle  {
  color: #c39130;
  font-size: 1.4em;
  font-family: arial, helvetica;
  font-weight: bold;
  padding-top: 10px;
  margin-top: 0px;
  margin-bottom: 10px;
}
.pageTitleWithBreak  {
  color: #c39130;
  font-size: 1.4em;
  font-family: arial, helvetica;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  page-break-before: always;
}
.pageItemTitle  {
  color: #333333;
  font-size: 1.2em;
  font-family: arial, helvetica;
  font-weight: bold;
  /* text-align:center; */
  padding-left: 70px;
  margin-top: 8px;
  margin-bottom: 10px;
}


.blueTextBold {
   color: #333399;
   font-size: 14px;
   font-weight: bold;
}

.sectionTitle {
  vertical-align:middle;
  font-size: 1.1em;
  font-weight: bold;
  color: #c39130;
  margin-top: 8px;
  margin-bottom: 0px;
}
.sideBar {
  font-size: 1.1em;
  font-weight: bold;
  color: #333333;
  padding-left:10px;
}

.tableList {
  text-align: left;
  font-size: 12px;
  color: #333333;
  line-height: 200%;
  padding-left:2px;
  padding-top:2px;
  padding-bottom:2px;
}
img.tableSort {
  float: right;
  border: none;
}
img.tableSortLeft {
  float: left;
  border: none;
}
a.tableSort {
  text-decoration: none;
}



div.workQueueNav {
  padding-left: 15px;
}


.successMsg {
  font-size: 1em;
  font-weight: bold;
  color: #088A08;
  padding-left:10px;
  padding-bottom:10px;
}
.errorMsg {
  font-size: 1em;
  font-weight: bold;
  color: #DF0101;
  padding-left:10px;
  padding-bottom:10px;
}

.requiredField {
  font-size: 1.3em;
  font-weight: 900;
  color: #DF0101;
  padding-left: 8px;
}
.noRed  {
  font-size: 1.0em;
  font-weight: 500;
  color: #DF0101;
}
.noRedBold {
  font-size: 1.1em;
  font-weight: 900;
  color: #DF0101;
}
.yesGreen {
  font-size: 1.0em;
  font-weight: 500;
  color: #088A08;
}
.yesGreenBold {
  font-size: 1.1em;
  font-weight: 900;
  color: #088A08;
}
.warnPurpleBold {
  font-size: 1.1em;
  font-weight: 900;
  color: #5F04B4;
}
.warnOrangeBold {
  font-size: 1.1em;
  font-weight: 900;
  color: #DF7401;
}
